@charset "utf-8";
/* CSS Document */

#header #logo {
	position: absolute;
	left: 11px;
	top: 15px;
	width: 185px;
	z-index: 10;
}

/* Header commonLink link
---------------------------------------------*/
#header #commonLink {
	position: absolute;
	left: 630px;
	top: 10px;
}
#header #commonLink li {
	position: absolute;
}
#header #commonLink li.num01 {top: 20px; left: 0; width: 331px; }

